Bug 1284154 - bad look with gtk3
bad look with gtk3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-system-monitor (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-21 01:09 EST by Pavol Šimo
Modified: 2016-04-10 10:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: mate-system-monitor-1.12.2-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-10 10:22:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
left: original package (gtk3), right: recompiled with gtk2 (158.97 KB, image/png)
2015-11-21 01:09 EST, Pavol Šimo
no flags Details

  None (edit)
Description Pavol Šimo 2015-11-21 01:09:16 EST
Created attachment 1097435 [details]
left: original package (gtk3), right: recompiled with gtk2

Please do not build with gtk3, it looks really bad. Font is wrong (I have selected Condensed variant), ugly (look at vertical lines - letters l, i and others are blurred) and vertical padding in notebook tabs is too small.
Comment 1 Fedora Update System 2016-04-02 11:58:45 EDT
mate-system-monitor-1.12.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cf131a1065
Comment 2 Fedora Update System 2016-04-02 17:19:30 EDT
mate-system-monitor-1.12.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cf131a1065
Comment 3 Fedora Update System 2016-04-10 10:22:40 EDT
mate-system-monitor-1.12.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.